/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.customer_harassment .harassmentTable {
  width: 100%;
  border-color: #b4e4d2;
}
.customer_harassment .harassmentTable th {
  background: #eef9f5;
  text-align: left;
  width: 24%;
}
.customer_harassment .harassmentTable td {
  background: #fff;
}